@charset "utf-8";
.menu_head{width:184px;height:40px;line-height:40px;padding-left:20px;font-size:14px;color:#000000;cursor:pointer;border:1px solid #e1e1e1;position:relative;margin:0px;font-weight:bold;background:#a6b4ba url(../images/pro_left.png) center right no-repeat;}


.menu_list .current{background:url(../images/menu_bg3.gif) center no-repeat; color:#FFFFFF;}
.menu_body{width:204px;height:auto;overflow:hidden;line-height:30px;border-left:1px solid #e1e1e1;backguound:#cbd3d6;border-right:1px solid #e1e1e1; font-size:13px}
.menu_body a{display:block;width:204px;height:30px;line-height:30px;padding-left:10px;color:#333333;background:#cbd3d6;text-decoration:none;border-bottom:1px solid #e1e1e1;overflow:hidden;font-size:13px}
.menu_body a:hover{text-decoration:none;}